#sldcab{width:100%;height:auto;float:left;}
#sldcab img{max-width:100%;height:auto;float:left;}

.cabnbg,.cabybg{width:100%;height:auto;float:left;}
.cabnbg p img,.cabybg p img{display:block;padding: 6px; border:1px solid #E5EAF0; box-sizing: border-box;}

.cabnbg p,.cabybg p{font-size:16px;font-weight:400;margin:20px 0;color:#6F7885;}